Resolution:

Description

Acceptance Criteria

8.3 mit Mats anpassen (aufklappbar und Inhalt wurde verandert)

10.1 + 10.2 I aufklappbar

3.2: Text sollte nicht auf zwei Zeilen sein bzw. nicht unterhalb des Kastchens angezeigt werden (mixed, waterways)

3.2 Komische Meldung: was ist dieses watchout???? --> remove watchout

3.3 Approach: Fragezeichen nach mainly by land users sollte nicht erscheinen

Approach Overview Kapitel 5.1: Budget nicht schén angezeigt mit einer Stelle nach dem Komma -> Entweder USD 3.00 oder 3

aber nicht 3.0!

¢ Approach Kapitel 5.3: Eingabe und Overview sind unterschiedlich. Eingabe ist vollstandig. Bei Overview wird es aber anders
angezeigt (mit einer Licke bei ,Specify inputs” -> dort sollte jetzt ,labour” stehen, sonst macht es keinen Sinn das Feld
Uberhaupt zu haben!) -> Screenshots im Word Doc

e Search-Box: New placeholder text: "search by key word, practice, etc."

History

#1 - 14 Apr 2016 10:30 - Sebastian Manger

- Description updated

#2 - 14 Apr 2016 15:41 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#3 - 19 Apr 2016 08:43 - Lukas Vonlanthen

Teilweise umgesetzt, noch einige offene Fragen (siehe unten)

1. 8.3 mit Mats anpassen (aufklappbar und Inhalt wurde verandert)

Zu:

1. Mit Mats schauen -> "Final" Version von QT Core?

5. Mit Mats schauen: ZB bei n&chster Frage "Is decision-making based on:" hats auch keine Fragezeichen -> einheitlich machen?
7. Gemacht, aber nun etwas uneinheitliche Darstellung (andere Inputs "equipment”, "agricultural" etc. haben mehr Spalten)

#4 - 19 May 2016 10:22 - Lukas Vonlanthen

- Status changed from New to Closed
